×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× This category is only for reporting defects or problems with Kunena 1.6 test versions with Joomla 1.6. This is NOT a support forum - there is no support for test versions. Users should NOT install K 1.6 alpha or beta test versions on websites with live production data.

Question The Kunena forum could not be installed!

More
8 years 7 months ago - 8 years 7 months ago #1 by charlesmudy
Hello,

I get this message after installing the latest version of Konena for my localhost site.

I am using Beez5 template and my joomla version is 1.6.0


The Kunena forum could not be installed!


Prepare Installation ... OK
Create kunena_version ... OK
Installing System - Kunena plug-in ... OK
Create kunena_announcement ... OK
Create kunena_attachments ... OK
Create kunena_categories ... OK
Create kunena_config ... OK
Create kunena_favorites ... OK
Create kunena_groups ... OK
Create kunena_messages ... OK
Create kunena_messages_text ... OK
Create kunena_moderation ... OK
Create kunena_polls ... OK
Create kunena_polls_options ... OK
Create kunena_polls_users ... OK
Create kunena_ranks ... OK
Create kunena_sessions ... OK
Create kunena_smileys ... OK
Create kunena_subscriptions ... OK
Create kunena_subscriptions_categories ... OK
Create kunena_thankyou ... OK
Create kunena_users ... OK
Create kunena_users_banned ... OK
Create kunena_whoisonline ... OK
Install Sample Data ... OK
... FAILED Uncaught Exception: Another menu item with the same parent has this alias


I reacted a menu and linked it to my Kunena Index...and it works, showing on my web page. But if I go to configuration or user manager..it directs me to the installation again and comes up with that error above.


What should I do please I have been trying this for 2 days now
Last edit: 8 years 7 months ago by charlesmudy.

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #2 by xillibit
Hello,

1°) You need to use Joomla! 1.6.3 because the version 1.6.0 is deprecated
2°) Look in Joomla menu manager, you have a menu item already nammed forum, so just delete it.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.076 seconds